Bug 816372 - Delete confirmation page is weird
Delete confirmation page is weird
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
i686 Linux
high Severity low
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 18:06 EDT by Emily Dirsh
Modified: 2015-11-01 19:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 15:21:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of weird confirmation page (88.45 KB, image/png)
2012-04-25 18:06 EDT, Emily Dirsh
no flags Details

  None (edit)
Description Emily Dirsh 2012-04-25 18:06:00 EDT
Created attachment 580296 [details]
Screenshot of weird confirmation page

Description of problem:
Before you delete a wiki page, you're presented with a confirmation page. The confirmation form has odd styling compared to the rest of the pages in the community. 


Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Log in to the community site
2. Create a new wiki page
3. Click the edit tab on the page
4. Click the delete button at the bottom
  
Actual results:
Oddly styled confirmation page

Expected results:
Normally styled confirmation page

Additional info:
Comment 1 Clayton Coleman 2012-08-29 15:21:49 EDT
Will be fixed with story https://rally1.rallydev.com/#/4670513817d/detail/userstory/7688020840 as part of persistent debt in styles.

Note You need to log in before you can comment on or make changes to this bug.